body{
    background-color:#d4d8e6!important;
    font-family:"Noto Sans", sans-serif;
}
.top-nav-links, .side-nav, h1, h2, h3, h4, h5, h6{
    font-family:"Comfortaa", sans-serif;
}
h1{
    font-size:3rem;
}
label.section{
    font-family:"Comfortaa", sans-serif;
}
.label{
    font-family:"Noto Sans", sans-serif;
    font-weight:600;
}
p{
    font-size:14px;
}

.user_form{
    max-width:750px;
    margin:0 auto;
    border-radius:30px;
    background:#fff;
}
.user_form .header_form{
    background:#3851a8;
    text-align:center;
    padding: 15px 0;
    margin-bottom: 30px;
    border-radius:30px 30px 0 0;
    color:#fff;
    font-size:20px;
}
.user_form  h3{
    text-align:center;
    font-size:26px;
}
.user_form legend{
    font-size:18px!important;
    font-weight:normal;
    text-align:center;
}
.user_form  span{
    font-size:14px;
}
.user_form .input label{
    display:none;
}
.user_form .input,
.user_form select{
    margin:15px 0;
    position:relative;
}
.user_form .input input,
.user_form select{
    border-radius:15px;
}
.button, button, input[type='button'], input[type='reset'], input[type='submit']{
    background:#079348;
    margin-top:30px!important;
    border:none;
    font-size:16px!important;
    border-radius:15px!important;
    font-weight:normal!important;
    color:#fff!important;
}
.submit .link_form{
    color: #079348!important;
    border: 1px solid #079348!important;
    background:transparent!important;
    display: inline-block;
    text-decoration: none;
    width: auto;
    margin-top: 30px;
    font-size: 16px;
    padding: 0 30px;
    line-height: 38px;
    border-radius: 15px;
}

.user_form .form{
    padding:30px;
}
.pj,
.pf{
    display:none;
}
.align_left{
    text-align:left;
}
.align_right{
    text-align:right;
}
.link_form{
    color: #079348!important;
    border: 1px solid #079348!important;
    background:transparent!important;
    display: inline-block;
    text-decoration: none;
    width: auto;
    margin-top: 30px;
    font-size: 16px;
    padding: 0 30px;
    line-height: 38px;
    border-radius: 15px;
}


.sidebar {
    height: 95%;
    width: 250px;
    position: fixed;
    z-index: 1;
    top: 10px;
    left: 10px;
    border-radius:15px;
    background-color: #0C4AB9;

    transition: 0.5s;
    padding-top: 35px;
    text-align:center;
    overflow:visible;
    padding-bottom:10%;
}
.sidebar .left_menu::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px #03c03c;
    background-color: #F5F5F5;
}
.sidebar .left_menu::-webkit-scrollbar{
    width: 10px;
    background-color: #F5F5F5;
}
.sidebar .left_menu::-webkit-scrollbar-thumb{
    background-color: #03c03c;
    border: 2px solid #555555;
}
.sidebar .left_menu{
    height:100%;
    overflow-y:scroll;
    margin-bottom:50px;
}
.sidebar a {
    padding: 10px 40px 10px 10px;
    text-decoration: none;
    font-size: 15px;
    color: #fff;
    display: block;
    transition: 0.3s;
    text-align: left;
}

.sidebar a:hover {
    color: #fff;
}

.sidebar .closebtn {
    position: absolute;
    top: 40px;
    right: -15px;
    font-size: 20px;
    margin-left: 50px;
    color: #0C4AB9;
    background: #fff;
    border-radius: 50px;
    text-align: center;
    padding: 10px;
    line-height: 11px;
}

.sidebar .closebtn:hover,
.openbtn:hover{
    color: #0C4AB9!important;
    background:#fff!important;
}
a.openbtn {
    position: absolute;
    top: 40px;
    left: 60px;
    font-size: 20px;

    color: #0C4AB9!important;
    background: #fff;
    border-radius: 50px;
    text-align: center;
    padding: 10px!important;
    line-height: 11px;
    display:none;
    text-decoration:none;
    z-index:123;
}

.openbtn:hover {
    background-color: #444;
}
.sidebar .logo{
    margin-bottom:30px;
}
.sidebar .logo_m{
    display:none;
    max-width: 60%;
    margin-bottom: 20px;
}
#main {
    transition: margin-left .5s;
    padding: 16px;
    margin-left:260px;
}
.logged_out #main{
    margin-left:0;
}
table.app_table {
    border-collapse: separate!important;
    border-spacing: 0 10px;
    margin-top: -10px; /* correct offset on first border spacing if desired */
}
table.app_table td {
    border: solid 1px #ccc;
    border-style: solid none;
    padding: 10px;
    background-color: #F6F6F6;
    text-align:center;
    color:#0B1023;
    font-size:14px;
    font-weight:normal;
    vertical-align:top;
}
table.app_table td:first-child {
    border-left-style: solid;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
table.app_table td:last-child {
    border-right-style: solid;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}
table.app_table th a,
table.app_table th{
    font-size:12px;
    color:#575757;
    font-weight:bold;
}
table.app_table tbody tr{
    background:#F6F6F6;
    border-radius:10px;
    margin-bottom:10px;
}
table.app_table tbody tr.read{

}
table.app_table tbody tr.unread{
    background:#0C4AB9;
    color:#fff;
    border-radius:10px;
    margin-bottom:10px;
}
table.app_table tbody tr.unread td{
    color:#fff;
}
table.notiftable td{
    background:inherit;
}
table.notiftable td img{
    max-width:35px;
}
table.notiftable td span{
    display:inline-block;
    margin:0 5px;
}
.page_title{
    color:#141414;
    font-size:24px;
}
.preview{
    margin: 0 auto;
    border-radius: 30px;
    background: #fff;
}
.preview .header{
    background: #3851a8;
    text-align: center;
    padding: 15px 0;
    margin-bottom: 30px;
    border-radius: 30px 30px 0 0;
    color:#fff;
    font-size:20px;
}
.preview .view{
    padding:2rem;
}
.preview .view .row input,
.preview .view .row select{
    margin-bottom:15px;
}
.ui-widget.ui-widget-content{
    border:none;
    padding:0;
    border-radius:0;
}
.ui-tabs .ui-tabs-nav{
    padding:0;
    background:none;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{
    background: transparent;
    text-align: center;
    padding: 15px 0;
    margin-bottom: 30px;
    border-radius: 10px 10px 0 0;
    color: #fff;
    font-size: 20px;
    border:none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
    background:#fff;
    border:none;
    color: #000;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button{
    color:#000;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{
    color: #000;
}
.ui-widget.ui-widget-content{
    background:transparent;
}
.ui-tabs .ui-tabs-panel{
    background:#fff;
    padding:2rem;
    border-radius:0 0 10px 10px;
}

#togglePassword,
#togglePasswordconfirm,
#togglePasswordnew{
    position:absolute;
    right:25px;
    top:18px;
    cursor:pointer;
}
.edituser #togglePassword,
.edituser #togglePasswordconfirm,
.edituser #togglePasswordnew{
    top:46px;
}
.rel{
    position:relative;
}

.form_filter label{
    display:none;
}
.form_filter button{
    margin-top:0!important;
}
.form_filter{
    margin-bottom:4rem;
    margin-top:2rem;
}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidebar {padding-top: 15px;}
    .sidebar a {font-size: 15px;}
}

.form_general{
    padding:2rem;
}
.form_general .item{
    margin-bottom:2rem;
}
ul.left_menu{
    margin:0;
    padding:0;
}
ul.left_menu li{
    list-style:none;
    margin:0;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    min-height:50px;
    margin-bottom:10px;
}
ul.left_menu li:first-child{
    margin-top:10px;
}
ul.left_menu .hover{
    padding: 2% 4%;
    display: block;
    width: 100%;
}
ul.left_menu .active,
ul.left_menu .hover:hover{
    background:#438f50;
    border-radius:10px;
}
ul.left_menu li ul{
    margin:0;
    padding:0;
    padding-left:1rem;

}

.title_table{
    background: #F1F1F1;
    padding: 5px 10px;
    border-radius: 15px;
    color: #222535;
    display: block;
    font-weight: bold;
}
.city_lable{

    color: #325AB8;
    display: block;

}
.type1_bck{
    background: #FCF2FA;
    padding: 5px 10px;
    border-radius: 15px;
    color: #BE4C8C;
    display: inline-block;
}
.type2_bck{
    background: #C7F4E5;
    padding: 5px 10px;
    border-radius: 15px;
    color: #48826C;
    display: inline-block;
}
.shamrock{
    background: #079348;
    padding: 5px 10px;
    border-radius: 15px;
    color: #fff;
    display: inline-block;
}
.darkpastel{
    background: #10c158;
    padding: 5px 10px;
    border-radius: 15px;
    color: #fff;
    display: inline-block;
}
.greenyellow{
    background: #adff2f;
    padding: 5px 10px;
    border-radius: 15px;
    color: #000;
    display: inline-block;
}
.springgreen{
    background: #08ff6c;
    padding: 5px 10px;
    border-radius: 15px;
    color: #000;
    display: inline-block;
}
.crayola{

    background: #f4743b;
    padding: 5px 10px;
    border-radius: 15px;
    color: #000;
    display: inline-block;
}
.crayola:hover{
    background: #f4743b!important;
    padding: 5px 10px;
    border-radius: 15px;
    color: #000;
    display: inline-block;
}
.orange_bck{
    background: #FBEBCE;
    padding: 5px 10px;
    border-radius: 15px;
    color: #D3933B;
    display: inline-block;
}
.gray_bck{
    background: #F1F1F1;
    padding: 5px 10px;
    border-radius: 15px;
    color: #373A49;
    display: inline-block;
    font-weight:bold;
}
.green_bck{
    background: #5BBF93;
    padding: 5px 10px;
    border-radius: 15px;
    color: #fff;
    display: inline-block;
    font-weight:bold;
}
.blue_bck{
    background: #377DF6;
    padding: 5px 10px;
    border-radius: 15px;
    color: #fff;
    display: inline-block;
    font-weight:bol
}
.font_black {
    color:#141414;
}
.date_lable{

}
.tichete_tehnic{
    border:1px solid #BDC2E9;
    padding: 5px 10px;
    border-radius: 15px;
    color: #BDC2E9;
    display: block;
    margin-bottom:5px;
}
.tichete_leasing{
    border:1px solid #466BC0;
    padding: 5px 10px;
    border-radius: 15px;
    color: #466BC0;
    display: block;
}

.top-nav-links{
    display:flex;
}
.top-nav{
    max-width:100%;
}
.top-nav-links .user,
.top-nav-links .search,
.top-nav-links .notif{
    background:#fff;
    border-radius:15px;
    padding:10px 5px;
    margin:0 15px;
    height: fit-content;
}

.top-nav-links{
    color:#141414;
    font-size:14px;
    font-weight:600;
}
.top-nav-links a{
    text-decoration:none;
}
.form_search form{
    margin:0;
    position:relative;
}
.form_search form input{
    border:none;

}
.top-nav-links .search{
    padding: 0;
    padding-left: 20px;
    padding-top: 4px;
    padding-bottom: 1px;
}
.top-nav-links i{
    position:relative;
    top:-2px;
}
.form_search form i{
    position: absolute;
    left: -10px;
    top: 5px;
}
.home_blocks .white_card{
    background: #0C4AB9;
    color:#fff!important;
    padding: 2rem;
    overflow: hidden;
    border-radius:15px;
}

.home_blocks .white_card label{
    color:#fff;
    font-size:16px;
    display:block;
}
.home_blocks .white_card .item{
    width: 48%;
    float: left;
    padding: 2% 6%;
    margin: 0 1%;
}
.home_blocks .white_card .item:hover{
    background:#079348;
    border-radius:15px;
}
.home_blocks .white_card .item .number{
    color:#fff;
    font-size:30px;
    font-weight:600;
    display:block;
}
.home_blocks .white_card .item .label{
    color:#fff;
    font-size:12px;
    font-weight:400;
    display:block;
}
.home_blocks .white_card .item  .total{
    font-weight: 400;
    font-size: 15px;
}
.home_blocks .white_card .item.red .number{
    color:#fff;
}
.all_notificari{
    border-radius:15px;
}
.all_notificari .page_title{
    color:#141414;
    font-size:18px;
    font-weight:600;
}
.list_notificari .item{
    margin-bottom: 2rem;
    margin-top: 3rem;
}
.list_notificari .item .title{
    color:#141414;
    font-size:16px;
    font-weight:600;
}
.list_notificari .item span{
    display:inline-block;
    margin: 0 5px;
}
.list_notificari .item span.data{
    color:#AFAEAE;
    float:right;
}

.txt-center{
    text-align:center;
}
.footer_copy{
    margin-top:2rem;
    color:#575757;
}

.preview_edit{
    margin: 0 auto;
    border-radius:0 0 30px 30px;
    background: #fff;

}
.tabs_lista ul{
    margin:0;
    padding:0;
}
.tabs_lista ul li{
    display:inline-block;

    border-radius:15px 15px 0 0;
    margin:0 5px;
    padding:1rem;
    padding-bottom:0;
    font-size: 1.75rem;
    background:transparent;
    color:#fff;
}
.tabs_lista ul li ul li{
    padding-bottom:1rem;
}
.tabs_lista ul li ul{
    display:none;
}
.tabs_lista ul li.view ul{
    display:block;
    width:100%;
    background:#fff;
}
.tabs_lista ul li a{
    text-decoration:none;
    color:#000;
    display: block;
    padding: 1rem 0;
}
.tabs_lista ul li.main_active{
    background:#fff;
    color:#000;
}
.tabs_lista ul li.main_active a.active{
    color:#000;
}
.tabs_lista ul li.active{


    background:#fff;
    color:#000;
}
.tabs_lista ul li.active a{
    color:#000;
}
.tabs_lista ul li:first-child{
    margin-left:0;
}
.preview_proprietate{
    font-size:16px;
}
.preview_proprietate label{
    display:block;
    margin-top:1rem;
}

.date_proprietate{
    font-size: 16px;
    padding:2rem;
}

.date_proprietate label {
    display: block;
    margin-top: 1rem;
}
label{
    margin-top:1rem;
}
label.section{
    border-bottom:1px solid #575757;
    display: block;
    padding: 1rem;
}
input[type=file]::file-selector-button {
    border: 1px solid #079348;
    padding: .6rem 1.0rem .7rem;
    border-radius: 10px;
    background-color: #fff;
    transition: 1s;

}

input[type=file]::file-selector-button:hover {
    background-color: #079348;
    border: 1px solid #079348;
}
.tabs_lista ul{
    position:relative;
    margin-bottom:46px;
}

.tabs_lista ul li ul{
    position:absolute;
    left:0;
}
.tabs_lista ul li ul li{
    border-radius:0;
    color:#ccc;
    background:#fff;
    margin:0;
}
.tabs_lista ul li ul li a{
    color:#ccc;
}
.file_prop{
    display:block;
    max-width:300px;
    border:1px solid #000;
    margin:1rem 0;
}
.fisiere{
    display:flex;
    gap:10px;
    flex-wrap: wrap;
    max-width: calc(3 * 200px); /* 3 items * item width */
}
.fisiere .item {
    flex: 0 0 200px; /* fixed width for each item */
}
.mobilier_item{
    display:inline-block;
    margin:1rem;
    width:20%;
}
.clear{
    clear:both;
}

.furnizor button{
    margin-top:0px!important;
    color:#000!important;
    display: block;
    text-align: center;
    margin: 0 auto;
}

#echipa_interna{
    display:none;
}

#aproba{
    display:none;
}

.header_tab_negociere{
    display:flex;
    justify-content: space-around;
}
#lucrari .lucrare{
    display:flex;
    justify-content: space-around;
    margin:1rem 0;
    align-items: center;
}

.proces_verbal_form .input label{
    display:none;
}
.proces_verbal_form .input{
    display:inline-block;
    margin:10px;
}
.proces_verbal_form .block .input{
    display:block;
}
.furnizori_table td{
    padding:10px;
    text-align:left;
}
.furnizori_table tr{
    margin-bottom:10px;
}
.bck_red{
    background:red;
}

input[type='color'], input[type='date'], input[type='datetime'], input[type='datetime-local'], input[type='email'], input[type='month'], input[type='number'], input[type='password'], input[type='search'], input[type='tel'], input[type='text'], input[type='url'], input[type='week'], input:not([type]), textarea, select {
    -webkit-appearance: none;
    background-color: transparent;
    border: 0.1rem solid #ccc;
    border-radius: 10px;
    box-shadow: none;
    box-sizing: inherit;
    height: 3.8rem;
    padding: .6rem 1.0rem .7rem;
    width: 100%;
}
.chosen-container-single .chosen-single{
    position: relative;
    background-color: transparent;
    border: 0.1rem solid #ccc;
    border-radius: 10px;
    padding: .6rem 1.0rem .7rem;
    height:auto;
    background:none;
}
.chosen-container-active.chosen-with-drop .chosen-single div b{
    background-position: -18px 10px;
}
.chosen-container-single .chosen-single div b{
    background-position: -0 10px;
}
p.disclaimer{
    font-style:italic;
    font-size:12px;
}

a:focus, a:hover{
    text-decoration:none!important;
}

.adauga_icon{
    background:url("../img/icons/icon_adauga.svg") 98% center no-repeat;
    background-color:#079348;
    color:#fff;
    background-size:auto 25px;
}
.export_icon{
    background:url("../img/icons/icon_export.svg") 98% center no-repeat;
    background-color:#079348;
    color:#fff;
    background-size:auto 25px;
}
.delete_icon{
    background:url("../img/icons/icon_delete.svg") 98% center no-repeat;
    background-color:#079348;
    color:#fff;
    background-size:auto 20px;
    padding:5px 10px;
    border-radius:5px;
    margin:5px;
    display:inline-block;
    width:155px;
    margin:0 auto;
}
.edit_icon{
    background:url("../img/icons/icon_edit.svg") 98% center no-repeat;
    background-color:#079348;
    color:#fff;
    background-size:auto 20px;
    padding:5px 10px;
    border-radius:5px;
    margin:5px;
    display:inline-block;
    width:155px;
    line-height:30px;
}
.eye_icon{
    background:url("../img/icons/icon_eye.svg") 98% center no-repeat;
    background-color:#079348;
    color:#fff;
    background-size:auto 20px;
    padding:5px 30px;
    border-radius:5px;
    margin:5px;
    display:inline-block;
    width:155px;
}
.filter_icon{
    background:url("../img/icons/icon_filter.svg") 95% center no-repeat;
    background-color:#079348;
    color:#fff;
    background-size:auto 20px;
}

table.app_table thead th{
    text-align:center;
    font-size: 1.5rem;
}
table.app_table thead th a{
    font-size: 1.5rem;
}
table.app_table {
    border-collapse: separate !important;
    border-spacing: 0 1em !important;
}
table.app_table td.Actiuni{
    text-align:center;
}
img.btn{
    max-width:50px;
}
.Actiuni a{
    display: inline-block;
    margin: 5px;
    max-width: 100%;
}
#categorie_select label{
    display:block;
}

.full_btn{
    display:block;
    max-width:100%;
}

#calendar {
    max-width: 100%;
    margin: 40px auto;
}

.header h3{
    color:#fff;
}

#servicii_furnizor_bloc{
    display:none;
}
.servicii_furnizor_tehnic_bloc,
.servicii_furnizor_utilitati_bloc,
.servicii_furnizor_leasing_bloc,
.servicii_furnizor_servicii_bloc{
    display:none;
}
.hidden{
    display:none;
}
.left_menu img{
    width:35px;
}
.left_menu span{
    display:inline-block;
}

#mySidebar{

}
#mySidebar {
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox, Safari 18.2+, Chromium 121+ */
}
#mySidebar::-webkit-scrollbar {
    display: none;  /* Older Safari and Chromium */
}
.steps-container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    font-family: sans-serif;
}

.step {
    display: flex;
    align-items: center;
    margin: 10px;

}

.circle {

    background:#fff;
    border:1px solid #ccc;

    border-radius: 50%;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    color:#ccc;
}

.label {
    margin-left: 5px;
    font-weight: bold;
    color: #2d4ecf;
}

.arrow {
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 10px solid #ccc;
    margin-left:10px;
}

.step.active .circle,
.step.active .label {
    color: #0033cc;
    font-weight: bold;

}
.step.active .circle,
.step.completed .circle{
    background:#2d4ecf;
    color:#fff;
}
.step.active .arrow{
    border-left: 10px solid #0033cc;
}

.step.disabled .circle {
    border-color: #ccc;
    color: #ccc;
}

.step.disabled .label {
    color: #ccc;
}


.step.completed .label {
    color: #2d4ecf;

}
.step.completed .circle{
    background:#2d4ecf;
}
.step.completed .arrow{
    border-left: 10px solid #0033cc;
}


.step.completed .circle {
    border-color: #2d4ecf;
}
#lucrari .ui-icon-triangle-1-e{
    display:none;
}
#lucrari .ui-accordion-header{
    background:#F6F6F6;
    border:1px solid #ccc;
    padding:10px;
    border-radius: 10px;
    color:#000;
}
.header_tab_negociere .item{
    color:#000;
}

input[type='submit'].negative_btn{
    color: red!important;
    border: 1px solid red!important;
    background:transparent!important;
    display: inline-block;
    text-decoration: none;
    width: auto;
    margin-top: 30px;
    font-size: 16px;
    padding: 0 30px;
    line-height: 38px;
    border-radius: 15px;
}

.negative_btn{
    color: red!important;
    border: 1px solid red!important;
    background:transparent!important;
    display: inline-block;
    text-decoration: none;
    width: auto;
    margin-top: 30px;
    font-size: 16px;
    padding: 0 30px;
    line-height: 38px;
    border-radius: 15px;
}
#lucrari .ui-accordion .ui-accordion-content{
    background:#F6F6F6;
}

.chosen-container{
    font-size:16px;
    color:#000!important;
}
.chosen-container-single .chosen-single span{
    color:#000!important;
}

input[type='password']{
    margin-bottom:0!important;
}

.all_notif{
    background: red;
    color: #fff;
    display: inline-block;
    padding: 5px;
    border-radius: 10px;
    /* margin-top: -10px; */
    position: absolute;
    top: 5px;
}
#charts .nav-link  {
    background-color: #377DF6!important;
    font-size: 14px!important;
}
#charts  .active {
    background-color: #fff!important;
    color: #000!important;
    font-size: 14px!important;
}

#charts button {
    margin-top:0!important;
    padding: 0 5px !important;
}


.form_search input{
    margin:0;
}

.content{
    /*border-radius:15px;*/
}

.notif img{
    max-width: 20px;
}
.checkbox input{
    margin-right:10px;
}
.white_card .actions{
    margin-top:15px;
}
.white_card .actions a{
    border:1px solid #fff;
    border-radius:15px;
    display:block;
    padding: 5px 10px;
    text-align: center;
    margin-top:15px;
    font-size:14px;
}
.white_card .actions a i{
    display: inline-block;
    position: relative;
    top: -2px;
}
.white_card .actions a:hover,
.white_card .actions a{
    color:#fff;
}
.white_card .actions .icon{
    width:35px;
    margin-top:15px;
}
.inline_block{
    display:inline-block;
}
.app_table .icon{
    width:60px;
}
table.app_table td.td_icon{
    vertical-align:middle;
    min-width:80px;
}

.lista_expirari img{
    max-width:35px;
}
.lista_expirari .expired_date{
    background: #FFE586;
    padding: 5px 10px;
    border-radius: 15px;
    color: red;
    float:right;
}
.lista_expirari  .title{
    margin-bottom:15px!important;
}
.list_notificari span.image img{
    max-width:35px;
}
.list_notificari a{
    color:#606c76;
}
.tabs_lista a.active {
    border: 1px solid #F6F6F6;
    padding: 10px;
    border-radius: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    background-color: #fff;
}

.calendar-card {
    background: #ffffff;
    border-radius: 12px;
    padding: 20px 25px;
    box-shadow: 0 3px 15px rgba(0,0,0,0.08);
    width: 100%;
    margin-bottom: 10px;

}

/* Ð—Ð°Ð³Ð¾Ð»Ð¾Ð²Ð¾Ðº */
.calendar-header {
    font-size: 16px;
    font-weight: 600;
}



.calendar-tab {
    background: none;
    font-size: 15px;
    font-weight: 600;
    color: #6c757d;
    cursor: pointer;
    border-bottom: 2px solid transparent;
    transition: 0.2s;
}


.cw-tab-btn {
    background: none;
    border: none;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
    transition: opacity 0.3s ease, color 0.3s ease;
    opacity: 0.35; /* Ð½Ð°Ð¹Ð²Ñ–Ð´Ð´Ð°Ð»ÐµÐ½Ñ–ÑˆÑ– */
    color: #333;
}

.cw-tab-btn.active {
    opacity: 1;
    color: #000;
}

.cw-tab-btn.near-1 {
    opacity: 0.7;
}

.cw-tab-btn.near-2 {
    opacity: 0.5;
}

.calendar-tab.active {
    color: #0c4ab9!important;
}

/* ÐšÐ¾Ð½Ñ‚ÐµÐ½Ñ‚ */
.calendar-content {
    line-height: 1.1;
    display: none;
}

.calendar-content.active {
    display: block;
}

.event-row {
    display: flex;

}

.event-row:last-child {
    border-bottom: none;
}

.event-time {
    color: #0c4ab9;
    width: 70px;
}

.event-info {
    flex: 1;
}

.event-title {
    /*font-weight: 600;*/
}

.event-address {
    font-size: 13px;
    color: #6b7280;
}
.calendar-card {
    background: #fff;
    padding: 20px;
    border-radius: 18px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.05);
    font-family: "Inter", sans-serif;
}

/* HEADER */
.calendar-header {
    font-size: 16px;
    font-weight: 600;
    color: #444;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.calendar-icon-btn {
    background: none;
    border: none;
    cursor: pointer;
    margin-top: 0px!important;
    padding:0!important;
    border-radius: 8px;
    transition: background .2s;
}
.calendar-icon-btn:hover {
    background: rgba(0, 0, 0, .05);
}

/* TABS (Ð”Ð°Ñ‚Ð¸) */
.calendar-tabs {
    display: flex;
    gap: 20px;
    padding-bottom: 10px;
}

.calendar-tab {
    cursor: pointer;
    font-size: 20px;
    font-weight: 600;
    transition: opacity 0.3s, color 0.3s;
    opacity: .25;
    color: #666;
}

.calendar-tab.near-2 { opacity: .35; }
.calendar-tab.near-1 { opacity: .55; }
.calendar-tab.active  {
    opacity: 1;
    color: #2e4cff;
}

/* CONTENT */
.calendar-content { display: none; }
.calendar-content.active { display: block; }

/* EVENTS */




.details-btn {
    margin-top: 4px;
    padding: 9px 14px;
    border-radius: 13px;
    border: 1px solid #cfcfcf;
    background: #fff;
    cursor: pointer;
    color: #777;
    font-size: 13px;
    transition: .2s;
}

.details-btn:hover {
    background: #f0f0f0;
}
.icon-circle {
    border: 1px solid #cfcfcf;
    border-radius: 50%;
    padding: 2px 5px;
}
.all_notificari {
    padding-bottom: 10px;
}
